CVE-2015-3993

2015-06-13T10:59:10
ID CVE-2015-3993
Type cve
Reporter NVD
Modified 2016-12-05T22:01:47

Description

Actian Matrix 5.1.x through 5.1.2.4 and 5.2.x through 5.2.0.1 allows remote authenticated users to bypass intended write-access restrictions and execute an UPDATE statement by referencing a table.